.availability-unlisting-modal .modal-content {
    max-width: 700px;
    min-height: 550px;
    position: relative
}

.availability-unlisting-modal .modal-content.snooze-modal {
    min-height: 500px
}

.availability-unlisting-modal .panel-header .js-unlist-back {
    border-radius: 50%
}

.availability-unlisting-modal .panel-header .unlist-back-text {
    font-size: 14px
}

.availability-unlisting-modal .panel-body {
    padding: 75px 75px 45px 75px
}

.availability-unlisting-modal .panel-body .unlist-reason-image {
    background: transparent
}

.availability-unlisting-modal .panel-body .unlist-resource-image {
    background-repeat: no-repeat;
    background-image: url('../images/resources-060d3cdc2f78430be5303aa87b76cf00.png');
    width: 150px;
    height: 150px
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
    .availability-unlisting-modal .panel-body .unlist-resource-image {
        background-image: url('../images/resources@2x-1ba8ecd31eb8ba533f3fdd3c200745bc.png');
        background-size: 150px 150px
    }
}

.availability-unlisting-modal .panel-body .unlist-contact-image {
    background-repeat: no-repeat;
    background-image: url('../images/contact-4a5d1e3c5f14b4bdb01a83bd950fb9cf.png');
    width: 150px;
    height: 150px
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
    .availability-unlisting-modal .panel-body .unlist-contact-image {
        background-image: url('../images/contact@2x-dda27f5c931aa622debffae33c7de10c.png');
        background-size: 150px 150px
    }
}

.availability-unlisting-modal .panel-body .unlist-listing-house-image {
    background-repeat: no-repeat;
    background-image: url('../images/listing-house-616768724508ff06f325df4c40009dbe.png');
    width: 150px;
    height: 150px
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
    .availability-unlisting-modal .panel-body .unlist-listing-house-image {
        background-image: url('../images/listing-house@2x-58d8ec8bb2faf7a6f8fb383dd51e72b8.png');
        background-size: 150px 150px
    }
}

.availability-unlisting-modal .panel-body .unlist-break-image {
    background-repeat: no-repeat;
    background-image: url('../images/break-cadbeecf44554902d9c5faf42afac4dd.png');
    width: 150px;
    height: 150px
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
    .availability-unlisting-modal .panel-body .unlist-break-image {
        background-image: url('../images/break@2x-bcd57f38fa3b3c8c88fb9ffe5ef9c41d.png');
        background-size: 150px 150px
    }
}

.availability-unlisting-modal .panel-body .unlist-hosting-image {
    background-repeat: no-repeat;
    background-image: url('../images/hosting-3e9fe8173ea493ef9a35ca7499f51ebe.png');
    width: 150px;
    height: 150px
}

@media (min--moz-device-pixel-ratio: 1.3),
(-o-min-device-pixel-ratio: 2.6 / 2),
(-webkit-min-device-pixel-ratio: 1.3),
(min-device-pixel-ratio: 1.3),
(min-resolution: 1.3dppx) {
    .availability-unlisting-modal .panel-body .unlist-hosting-image {
        background-image: url('../images/hosting@2x-6152cb5a321a0938132b82fce1ab1bff.png');
        background-size: 150px 150px
    }
}

.availability-unlisting-modal .panel-body .to-label {
    margin-left: 5px;
    margin-right: 5px
}

.availability-unlisting-modal .panel-body .checkin,
.availability-unlisting-modal .panel-body .checkout {
    width: 120px
}

.availability-unlisting-modal .panel-body .radio-label {
    color: #6d7275
}

.availability-unlisting-modal .panel-body .radio-label strong {
    color: #3c3f40
}

.availability-unlisting-modal .left-aligned-modal .panel-body {
    padding-top: 60px
}

.availability-unlisting-modal .left-aligned-modal .panel-body .unlist-reason-image {
    float: right
}

.availability-unlisting-modal .centered-modal .panel-body {
    padding-top: 45px;
    padding-left: 120px;
    padding-right: 120px
}

.availability-unlisting-modal .inline-block {
    display: inline-block
}

.availability-unlisting-modal .unlist-background-image {
    width: 243px;
    height: 116px;
    background: transparent url('../images/unlisting-4323df198f7270b5dcfc1ae02840e212.png') no-repeat;
    position: absolute;
    right: 0px;
    bottom: 0px
}

.availability-unlisting-modal .unlist-footer {
    position: absolute;
    width: 100%;
    bottom: 45px
}

.availability-unlisting-modal .modal-with-datepicker-open {
    margin-bottom: 200px
}